import { jsx } from "react/jsx-runtime";
import { TokenHILO as TokenHILO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHILO = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "HILO", "data-name": "TokenHILO", ...props, children: /* @__PURE__ */ jsx(TokenHILO$1, { variant }) });
  }
);
TokenHILO.displayName = "TokenHILO";
Object.assign(TokenHILO, { isGdsIcon: true });
export {
  TokenHILO
};
